.text_title
{
	font-family: open-sans-n7, sans-serif;
}

.text_LG_hero_general,.text_LG_hero_general_white,.text_LG_hero_general_bold
{
	font-family: open-sans-n4, sans-serif;
}

.menu_text
{
	font-family: open-sans-condensed-n3, sans-serif;
}

.text_general,.text_footernotes_white,.text_general_bold,.text_MED_hero_general_white,.text_general_link,.text_general_white,.text_general_link_white,.footermenu_text
{
	font-family: open-sans-n3, sans-serif;
}

#u200-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u5711-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u7256-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u6581-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u228-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u3203-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u149-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u5688-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u7196-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u6517-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u180-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u3188-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}



